div#container
{
	padding: 0;
	z-index: -1;
	width: 980px;
	height: 530px;
	margin: 0 auto;
	background-color: #444444;
}
div#ads
{
	clear: both;
	margin: 20px 44px 0px 0px;
}
div#footer
{
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}
li
{
	margin-top: 20px;
	margin-right: 44px;
}
